@font-face {
    font-family: 'Aileron';
    src: url('../fonts/Acumin-Variable-Concept.otf') format('opentype')
         url('../fonts/Acumin-Variable-Concept.otf') format('opentype');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}
/* Common Css Start */
* {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
    scrollbar-width: thin;
    scrollbar-color: #231F2066 #FFFFFF66;
}
/* ScrollBar CSS Start */
::-webkit-scrollbar-track {
    background-color: transparent;
}
::-webkit-scrollbar {
    width: 6px;
    height: 6px;
    background-color: #FFFFFF66;
}
::-webkit-scrollbar-thumb {
    background-color: #231F2066 !important;
    border-radius: 3px;
}
/* ScrollBar CSS End */
body {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
    text-decoration: none !important;
    outline: none;
    font-family: "Proxima-Nova", sans-serif;
    background-color: #FFFFFF;
    width: 100%;
    overflow-x: hidden;
    position: relative;
}
body.remove-overflow {
    overflow: hidden;
}
a, a:not([href]):not([class]) {
    text-decoration: none;
    cursor: pointer;
}
.cursor-pointer {
    cursor: pointer;
}
.cursor-none {
    cursor: auto;
}
.spacer {
    flex: 1 1 auto;
}
.mobile-view {
    display: none;
}
/* Common Button Css Start */
.border-btn {
    background: transparent;
    border: 1px solid #A39161;
    border-radius: 0;
    height: 60px;
    width: fit-content;
    display: flex;
    align-items: center;
    justify-content: flex-start;
    outline: 0;
    box-shadow: none;
    padding: 10px 20px;
}
.border-btn i {
    font-size: 20px;
    color: #D3AF7E;
    margin-right: 20px;
}
.border-btn .border-btn-txt {
    font-size: 18px;
    line-height: 22px;
    color: #00285D;
    font-family: "Aileron", sans-serif;
    font-weight: 700;
}
/* Common Button Css End */
/* Common Css End */
/* Home Page Css Start */
/* TSS Interactive Map Css Start */
.tss-interactive-map-section .tss-interactive-map-box {
    position: relative;
}
.tss-interactive-map-section .tss-interactive-map-box .tss-interactive-map-logo-box {
    position: absolute;
    top: 0;
    left: 0;
    padding: 40px 60px;
    z-index: 9;
}
.tss-interactive-map-section .tss-interactive-map-box .tss-interactive-map-logo-box .tss-interactive-map-logo {
    width: 260px;
}
.tss-interactive-map-section .tss-interactive-map-box .tss-interactive-map-logo-box .tss-interactive-map-title {
    font-size: 31px;
    line-height: 40px;
    color: #FFFFFF;
    font-family: "Playfair Display", serif;
    font-weight: 400;
    text-transform: uppercase;
    margin: 30px 0 0;
    position: relative;
}
.tss-interactive-map-section .tss-interactive-map-box .tss-interactive-map-logo-box .tss-interactive-map-title::after {
    content: '';
    position: absolute;
    bottom: -10px;
    left: -130px;
    width: 100%;
    height: 1px;
    background: #A90533;
}
.tss-interactive-map-section .tss-interactive-map-box .tss-map-view-box {
    width: 100%;
    height: 100vh;
}
.tss-interactive-map-section .tss-interactive-map-box .tss-map-view-box img[src*="campus-one.jpeg"],
.tss-interactive-map-section .tss-interactive-map-box .tss-map-view-box img[src*="campus-two.png"] {
    width: 100%;
    height: 100%;
    mix-blend-mode: multiply;
    /* transform: rotate(140deg); */
}
.tss-interactive-map-section .tss-interactive-map-box .tss-map-view-box .gm-style .gm-style-iw-c {
    padding: 10px 20px !important;
    font-size: 16px;
    border-radius: 5px;
    background: #F2F2F2;
    max-width: 250px !important;
    text-align: center;
}
.tss-interactive-map-section .tss-interactive-map-box .tss-map-view-box .gm-style .gm-style-iw-chr {
    display: none;
}
.tss-interactive-map-section .tss-interactive-map-box .tss-map-view-box .gm-style .gm-style-iw-d {
    overflow: auto !important;
}
.tss-interactive-map-section .tss-interactive-map-box .tss-map-view-box .gm-style .gm-style-iw-d strong {
    font-size: 16px;
    line-height: 20px;
    color: #000000;
    font-family: "Aileron", sans-serif;
    font-weight: 600 !important;
}
.tss-interactive-map-section .tss-interactive-map-box .tss-map-view-box .gm-style .gm-style-iw-tc {
    display: none;
}
/* TSS Interactive Map Css End */
/* TSS Interactive Map Detail Modal Css Start */
.custom-modal {
    position: fixed;
    top: 10px;
    right: 10px;
    width: 500px;
    height: calc(100vh - 20px);
    overflow-y: auto;
    background: #FFFFFF;
    z-index: 9999;
    padding-left: 20px;
    border: 0;
}
.custom-modal .modal-content {
    background: #FFFFFF;
    border: 0;
    border-radius: 0;
}
.custom-modal .modal-content .modal-header {
    border-bottom: 0;
    border-left: solid 1px #A90533;
    border-radius: 0;
    padding: 20px 20px 10px;
    margin-left: 20px;
    align-items: flex-start;
}
.custom-modal .modal-content .modal-header .modal-title {
    font-size: 26px;
    line-height: 30px;
    color: #A39161;
    font-family: "Playfair Display", serif;
    font-weight: 400;
    text-transform: uppercase;
    margin-bottom: 0;
    width: calc(100% - 40px);
    padding-right: 10px;
}
.custom-modal .modal-content .modal-header .modal-close {
    background: #A39161;
    height: 40px;
    width: 40px;
    border-radius: 50%;
    display: flex;
    align-items: center;
    justify-content: center;
    border: 0;
    text-align: center;
}
.custom-modal .modal-content .modal-header .modal-close i {
    font-size: 20px;
    color: #FFFFFF;
}
.custom-modal .modal-content .modal-body {
    padding: 20px 0;
}
.photo-gallery-slider-img-box video {
    display: none;
}
.photo-gallery-slider-img-box video,
.photo-gallery-slider-img-box .video-poster {
    transition: opacity 0.3s ease;
}
.photo-gallery-slider-img-box video.hidden,
.photo-gallery-slider-img-box .video-poster.hidden {
    opacity: 0;
    pointer-events: none;
}
.custom-modal .modal-content .modal-body .photo-gallery-slider-box {
    position: relative;
}
.custom-modal .modal-content .modal-body .photo-gallery-slider-box .photo-gallery-slick-slider {
    margin-bottom: 0;
}
.custom-modal .modal-content .modal-body .photo-gallery-slider-box .photo-gallery-slick-slider .slick-list {
    padding: 0 0 50px !important;
    margin-left: -10px;
}
.custom-modal .modal-content .modal-body .photo-gallery-slider-box .photo-gallery-slick-slider .photo-gallery-slider {
    margin: 0 10px;
}
.custom-modal .modal-content .modal-body .photo-gallery-slider-box .photo-gallery-slick-slider .photo-gallery-slider .photo-gallery-slider-img-box {
    position: relative;
    height: 285px;
}
.custom-modal .modal-content .modal-body .photo-gallery-slider-box .photo-gallery-slick-slider .photo-gallery-slider .photo-gallery-slider-img-box .photo-gallery-img,
.custom-modal .modal-content .modal-body .photo-gallery-slider-box .photo-gallery-slick-slider .photo-gallery-slider .photo-gallery-slider-img-box video {
    width: 100%;
    height: 285px;
    object-fit: cover;
    object-position: center;
}
.custom-modal .modal-content .modal-body .photo-gallery-slider-box .photo-gallery-slick-slider .photo-gallery-slider .photo-gallery-slider-img-box .first-time-video-play-btn-box {
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
}
.custom-modal .modal-content .modal-body .photo-gallery-slider-box .photo-gallery-slick-slider .photo-gallery-slider .photo-gallery-slider-img-box .first-time-video-play-btn-box .first-time-video-play-btn {
    background: transparent;
    border: 0;
    border-radius: 0;
    outline: 0;
    box-shadow: none;
    height: 58px;
    width: 58px;
    display: flex;
    align-items: center;
    justify-content: center;
    text-align: center;
}
.custom-modal .modal-content .modal-body .photo-gallery-slider-box .photo-gallery-slick-slider .photo-gallery-slider .photo-gallery-slider-img-box .first-time-video-play-btn-box .first-time-video-play-btn .first-time-video-play-icon {
    width: 58px;
}
.custom-modal .modal-content .modal-body .photo-gallery-slider-box .photo-gallery-slick-slider .photo-gallery-slider .photo-gallery-slider-img-box .video-circle-btn-box {
    position: absolute;
    right: 10px;
    bottom: 10px;
    display: flex;
    align-items: center;
}
.custom-modal .modal-content .modal-body .photo-gallery-slider-box .photo-gallery-slick-slider .photo-gallery-slider .photo-gallery-slider-img-box .video-circle-btn-box .video-circle-btn {
    background: #FFFFFF;
    border: solid 1px #A39161;
    border-radius: 50%;
    outline: 0;
    box-shadow: none;
    height: 40px;
    width: 40px;
    display: flex;
    align-items: center;
    justify-content: center;
    text-align: center;
}
.custom-modal .modal-content .modal-body .photo-gallery-slider-box .photo-gallery-slick-slider .photo-gallery-slider .photo-gallery-slider-img-box .video-circle-btn-box .video-circle-btn:not(:last-child) {
    margin-right: 10px;
}
.custom-modal .modal-content .modal-body .photo-gallery-slider-box .photo-gallery-slick-slider .photo-gallery-slider .photo-gallery-slider-img-box .video-circle-btn-box .video-circle-btn i {
    font-size: 20px;
    color: #A39161;
}
.custom-modal .modal-content .modal-body .photo-gallery-slider-box .photo-gallery-slick-slider .photo-gallery-slider .photo-gallery-caption-box {
    padding: 10px 20px;
    display: none;
}
.custom-modal .modal-content .modal-body .photo-gallery-slider-box .photo-gallery-slick-slider .photo-gallery-slider .photo-gallery-caption-box .photo-gallery-caption {
    font-size: 15px;
    line-height: 20px;
    color: #000000;
    font-family: "Aileron", sans-serif;
    font-weight: 400;
    margin-bottom: 0;
    text-overflow: ellipsis;
    overflow: hidden;
    display: -webkit-box;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
}
.custom-modal .modal-content .modal-body .photo-gallery-slider-box .photo-gallery-slider-count {
    position: absolute;
    bottom: 0;
    left: 130px;
    z-index: 9;
}
.custom-modal .modal-content .modal-body .photo-gallery-slider-box .photo-gallery-slider-count .photo-gallery-current-slide,
.custom-modal .modal-content .modal-body .photo-gallery-slider-box .photo-gallery-slider-count .slash-txt {
    font-size: 20px;
    line-height: 24px;
    color: #A90533;
    font-family: "Aileron", sans-serif;
    font-weight: 700;
}
.custom-modal .modal-content .modal-body .photo-gallery-slider-box .photo-gallery-slider-count .photo-gallery-total-slides {
    font-size: 16px;
    line-height: 24px;
    color: #A90533;
    font-family: "Aileron", sans-serif;
    font-weight: 400;
}
.custom-modal .modal-content .modal-body .modal-detail-box {
    padding: 30px 20px 0;
}
.custom-modal .modal-content .modal-body .modal-detail-box .modal-detail-text {
    font-size: 15px;
    line-height: 22px;
    color: #000000;
    font-family: "Aileron", sans-serif;
    font-weight: 400;
    margin-bottom: 10px;
}
.custom-modal .modal-content .modal-body .modal-detail-box .modal-detail-text.line-clamp {
    display: -webkit-box;
    -webkit-line-clamp: 3;
    -webkit-box-orient: vertical;
    overflow: hidden;
}
.custom-modal .modal-content .modal-body .modal-detail-box .down-arrow-btn {
    background: #A39161;
    border: 0;
    border-radius: 50%;
    height: 40px;
    width: 40px;
    display: flex;
    align-items: center;
    justify-content: center;
    text-align: center;
    outline: 0;
    box-shadow: none;
}
.custom-modal .modal-content .modal-body .modal-detail-box .down-arrow-btn i {
    font-size: 20px;
    color: #FFFFFF;
}
.custom-modal .modal-content .modal-body .accordion-box {
    padding: 30px 20px 0;
}
.custom-modal .modal-content .modal-body .accordion-box .accordion-title {
    font-size: 25px;
    line-height: 36px;
    color: #00285D;
    font-family: "Aileron", sans-serif;
    font-weight: 700;
    margin-bottom: 20px;
    text-transform: uppercase;
}
.custom-modal .modal-content .modal-body .accordion-box .accordion .accordion-item {
    border: 0;
}
.custom-modal .modal-content .modal-body .accordion-box .accordion .accordion-item:not(:last-child) {
    margin-bottom: 15px;
}
.custom-modal .modal-content .modal-body .accordion-box .accordion .accordion-item .accordion-header {
    border-bottom: 0;
}
.custom-modal .modal-content .modal-body .accordion-box .accordion .accordion-item .accordion-header .accordion-button {
    display: flex;
    align-items: flex-start;
    padding: 10px 0;
    align-items: center;
}
.custom-modal .modal-content .modal-body .accordion-box .accordion .accordion-item .accordion-header .accordion-button::after {
    background: url("data:image/svg+xml,%3csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 16 16' fill='%23A39161'%3e%3cpath fill-rule='evenodd' d='M1.646 4.646a.5.5 0 0 1 .708 0L8 10.293l5.646-5.647a.5.5 0 0 1 .708.708l-6 6a.5.5 0 0 1-.708 0l-6-6a.5.5 0 0 1 0-.708z'/%3e%3c/svg%3e");
}
.custom-modal .modal-content .modal-body .accordion-box .accordion .accordion-item .accordion-header .accordion-button:not(.collapsed)::after {
    display: none;
}
.custom-modal .modal-content .modal-body .accordion-box .accordion .accordion-item .accordion-header .accordion-button .accordion-item-count {
    font-size: 20px;
    line-height: 24px;
    color: #A90533;
    font-family: "Aileron", sans-serif;
    font-weight: 700;
    margin-right: 20px;
}
.custom-modal .modal-content .modal-body .accordion-box .accordion .accordion-item .accordion-header .accordion-button .accordion-item-txt {
    font-size: 18px;
    line-height: 20px;
    color: #000000;
    font-family: "Aileron", sans-serif;
    font-weight: 600;
}
.custom-modal .modal-content .modal-body .accordion-box .accordion .accordion-item .accordion-header .accordion-button.collapsed {
    background-color: #FFFFFF;
    border-bottom: solid 1px #D3AF7E;
    border-radius: 0;
    position: relative;
}
.custom-modal .modal-content .modal-body .accordion-box .accordion .accordion-item .accordion-header .accordion-button:not(.collapsed) {
    background-color: #FFFFFF;
    border-bottom: 0;
    box-shadow: none;
}
.custom-modal .modal-content .modal-body .accordion-box .accordion .accordion-item .accordion-header .accordion-button:focus {
    box-shadow: none;
}
.custom-modal .modal-content .modal-body .accordion-box .accordion .accordion-item .accordion-collapse {
    border-bottom: solid 1px #D3AF7E;
    border-radius: 0;
}
.custom-modal .modal-content .modal-body .accordion-box .accordion .accordion-item .accordion-collapse .accordion-body {
    padding: 15px 0 30px;
    position: relative;
}
.custom-modal .modal-content .modal-body .accordion-box .accordion .accordion-item .accordion-collapse .accordion-body::after {
    content: "";
    position: absolute;
    bottom: 6px;
    right: 0;
    width: 1.25rem;
    height: 1.25rem;
    background: url("data:image/svg+xml,%3csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 16 16' fill='%23A39161'%3e%3cpath fill-rule='evenodd' d='M1.646 4.646a.5.5 0 0 1 .708 0L8 10.293l5.646-5.647a.5.5 0 0 1 .708.708l-6 6a.5.5 0 0 1-.708 0l-6-6a.5.5 0 0 1 0-.708z'/%3e%3c/svg%3e");
    transform: rotate(-180deg);
    transition: transform .2s ease-in-out;
}
.custom-modal .modal-content .modal-body .accordion-box .accordion .accordion-item .accordion-collapse .accordion-body p {
    font-size: 15px;
    line-height: 22px;
    color: #000000;
    font-family: "Aileron", sans-serif;
    font-weight: 400;
    margin-bottom: 15px;
}
.custom-modal .modal-content .modal-body .accordion-box .accordion .accordion-item .accordion-collapse .accordion-body p:last-child {
    margin-bottom: 0;
}
/* TSS Interactive Map Detail Modal Css End */
/* Home Page Css End */

/* Responsive Css Start */
@media only screen and (min-width: 1200px) {}
@media only screen and (min-width: 1600px) {}
@media only screen and (min-width: 1700px) {}
@media only screen and (min-width: 1800px) {
    /* Home Page Css Start */
    /* TSS Interactive Map Detail Modal Css Start */
    .custom-modal {
        width: 650px;
    }
    /* TSS Interactive Map Detail Modal Css End */
    /* Home Page Css End */
}
@media only screen and (min-width: 1900px) {}
@media only screen and (min-width: 2000px) {}
@media only screen and (min-width: 2100px) {}
@media only screen and (min-width: 2200px) {}
@media only screen and (min-width: 2300px) {}
@media only screen and (min-width: 2400px) {}
@media only screen and (max-width: 1536px) and (min-width: 1400px) {}
@media only screen and (max-width: 1400px) and (min-width: 1199px) {}
@media only screen and (max-width: 1199px) {}
@media only screen and (max-width: 992px) {}
@media only screen and (max-width: 767px) {
    /* Common Css Start */
    body {
        width: 100%;
    }
    .desktop-view {
        display: none;
    }
    .mobile-view {
        display: block;
    }
    /* Common Css End */
    /* Home Page Css Start */
    /* TSS Interactive Map Css Start */
    .tss-interactive-map-section .tss-interactive-map-box .tss-interactive-map-logo-box {
        padding: 20px 30px 100px;
        background: linear-gradient(to top, transparent 0%, #000000B0 100%);
        width: 100%;
    }
    .tss-interactive-map-section .tss-interactive-map-box .tss-interactive-map-logo-box .tss-interactive-map-logo {
        width: 200px;
    }
    .tss-interactive-map-section .tss-interactive-map-box .tss-interactive-map-logo-box .tss-interactive-map-title {
        margin: 30px 0 0;
    }
    .tss-interactive-map-section .tss-interactive-map-box .tss-interactive-map-logo-box .tss-interactive-map-title::after {
        bottom: auto;
        top: -10px;
        left: -130px;
    }
    /* TSS Interactive Map Css End */
    /* TSS Interactive Map Detail Modal Css Start */
    .custom-modal {
        width: calc(100vw - 20px);
        padding-left: 10px;
    }
    .custom-modal .modal-content .modal-header {
        padding: 20px 10px 10px;
        margin-left: 10px;
    }
    .custom-modal .modal-content .modal-body .photo-gallery-slider-box .photo-gallery-slick-slider .slick-list {
        margin-left: -5px;
    }
    .custom-modal .modal-content .modal-body .photo-gallery-slider-box .photo-gallery-slick-slider .photo-gallery-slider {
        margin: 0 5px;
    }
    .custom-modal .modal-content .modal-body .photo-gallery-slider-box .photo-gallery-slick-slider .photo-gallery-slider .photo-gallery-slider-img-box {
        height: 185px;
    }
    .custom-modal .modal-content .modal-body .photo-gallery-slider-box .photo-gallery-slick-slider .photo-gallery-slider .photo-gallery-slider-img-box .photo-gallery-img,
    .custom-modal .modal-content .modal-body .photo-gallery-slider-box .photo-gallery-slick-slider .photo-gallery-slider .photo-gallery-slider-img-box video {
        height: 185px;
    }
    .custom-modal .modal-content .modal-body .photo-gallery-slider-box .photo-gallery-slick-slider .photo-gallery-slider .photo-gallery-slider-img-box .first-time-video-play-btn-box .first-time-video-play-btn {
        height: 48px;
        width: 48px;
    }
    .custom-modal .modal-content .modal-body .photo-gallery-slider-box .photo-gallery-slick-slider .photo-gallery-slider .photo-gallery-slider-img-box .first-time-video-play-btn-box .first-time-video-play-btn .first-time-video-play-icon {
        width: 48px;
    }
    .custom-modal .modal-content .modal-body .photo-gallery-slider-box .photo-gallery-slick-slider .photo-gallery-slider .photo-gallery-slider-img-box .video-circle-btn-box .video-circle-btn {
        height: 35px;
        width: 35px;
    }
    .custom-modal .modal-content .modal-body .photo-gallery-slider-box .photo-gallery-slick-slider .photo-gallery-slider .photo-gallery-slider-img-box .video-circle-btn-box .video-circle-btn i {
        font-size: 18px;
    }
    .custom-modal .modal-content .modal-body .photo-gallery-slider-box .photo-gallery-slick-slider .photo-gallery-slider .photo-gallery-caption-box {
        padding: 10px;
    }
    .custom-modal .modal-content .modal-body .photo-gallery-slider-box .photo-gallery-slick-slider .photo-gallery-slider .photo-gallery-caption-box .photo-gallery-caption {
        font-size: 14px;
        line-height: 18px;
    }
    .custom-modal .modal-content .modal-body .photo-gallery-slider-box .photo-gallery-slick-slider .slick-prev {
        left: 10px;
    }
    .custom-modal .modal-content .modal-body .photo-gallery-slider-box .photo-gallery-slick-slider .slick-next {
        left: 60px;
    }
    .custom-modal .modal-content .modal-body .photo-gallery-slider-box .photo-gallery-slider-count {
        left: 120px;
    }
    .custom-modal .modal-content .modal-body .modal-detail-box {
        padding: 30px 10px 0;
    }
    .custom-modal .modal-content .modal-body .modal-detail-box .down-arrow-btn {
        height: 35px;
        width: 35px;
    }
    .custom-modal .modal-content .modal-body .modal-detail-box .down-arrow-btn i {
        font-size: 18px;
    }
    .custom-modal .modal-content .modal-body .accordion-box {
        padding: 30px 10px 0;
    }
    .custom-modal .modal-content .modal-body .accordion-box .accordion-title {
        font-size: 22px;
    }
    .custom-modal .modal-content .modal-body .accordion-box .accordion .accordion-item .accordion-header .accordion-button .accordion-item-count {
        font-size: 18px;
    }
    .custom-modal .modal-content .modal-body .accordion-box .accordion .accordion-item .accordion-header .accordion-button .accordion-item-txt {
        font-size: 17px;
    }
    /* TSS Interactive Map Detail Modal Css End */
    /* Home Page Css End */
}
@media only screen and (max-width: 575px) {}
@media only screen and (max-width: 525px) {}
@media only screen and (max-width: 480px) {}
@media only screen and (max-width: 400px) {}
/* Responsive Css End */